Laborator

Laborator does not currently provide support for this item.

666 comments found.

ainpoiz

ainpoiz Purchased

Visual Composer 4.7.4. update

Can may i ask newer version – 4.11.2.? I try to see if it works with Zinc. New wp version 4.5 – there are problems with VC (4.7.4)

Thank you for help!

Hi ainpoiz,

I’m sorry but we don’t support Zinc anymore, and we don’t plan to release an update.

So you should not update any plugins or Wordpress to the latest versions.

Visual Composer newer than 4.7.4 doesn’t work on Zinc.

Thank you for your understanding!

Kind regards,
—Ylli

ainpoiz

ainpoiz Purchased

Sad to hear that :( So then I’m open to new security risks and etc if I do not update WordPress. What would be my solutions if i want to use Zinc theme?

Hi ainpoiz,

I’m really sorry but Zinc has been released on October of 2013, and we are not supporting it anymore, because we have to produce other themes and we are a very small team of 3 people.

Hope for your understanding!

Kind regards,
—Ylli

Can you provide any instructions as to how we can update Visual Composer manually to the latest version? I purchased it separately, deleted the version packaged with the theme, and installed the stand alone version but it does not seem to work properly when done that way. It seems ridiculous that a site reliant on Visual Composer can’t use the latest version.

Hi debiasda,

I’m really sorry but we do not support this item anymore.

The best way is to keep the version of Visual Composer that is bundled with the theme.

Hope for your understanding!

Kind regards,
—Ylli

Good Morning. Your theme is fantastic. Is it possible that only the latest 15 tweets are shown in the twitter bar ? Many thanks and best wishes Niels

Hi Niels,

Thank you so much for your kind words.

Yes you can change this, but twitter API does not allow more than 12 tweets to be fetched.

So in case you want to fetch 12 tweets open this file: wp-content/themes/zinc/tpls/widget-tweets.php on line 16 change this code:

$tweets = get_latest_tweets($twitter_username);

to

$tweets = get_latest_tweets($twitter_username, 12);

And save the file.

This should work for you. Note that, our theme stores a cache of tweets (up to 6 hours) so it may not be immediately show 12 tweets.


Best regards,
Arlind

Hello! How to update theme from wordpress? Now, I have 2.1.1 version installed. I want to update to the last version.

Hi MyloKowalski,

The easiest way to update our themes is if you use Envato Toolkit. On this link How to update Themes and Plugins you can learn this easy step-by-step procedure :)

With new update of Zinc theme it happens that external plugins needs to be updated.

Important Note: You don’t have to buy these plugins, they come bundled with the Zinc theme

To update a specific plugin, for this example we will take “Visual Composer” here are the steps:

1. Go to Plugiins, find “WPBakery Visual Composer” plugin

2. Click “Deactivate”, after pages refreshes “Delete” the plugin in word

3. Go to Appearance > Install Plugins, find the Visual Composer plugin and start the process of Install/Activate.

4. You are done.

The same steps can be repeated for other plugin updates that are included. Kind regards,
—Ylli

Hello,

My plug in visual composer doesn’t work at all. I tried to built the wordpress online and with a local server but both didn’t work.

When I chose backfront or front office the plug in loaded but do nothing after further minutes. I tried to desactivate, delete the plug in and re-install like you explained but it didn’t work too.

Thank you for your help,

Best regards,

Philippe Bonnet

Hi Philippe,

Can you please post with the account you bought the theme, this way we can verify that you’re a real customer as we do not offer support to users who doesn’t have “Purchased” badge.

Kind regards,
—Ylli

Hello Hello,

Sorry I bought the wordpress theme 8 months ago but I did’nt use it. I just started to work on it but there are lots of problems and I can’t resolve this alone. If you can just answer me to this comment it will be very useful and nice.

My plug in visual composer doesn’t work at all. Your theme is based on it so if I don’t have the good plug in I will loose a lot of my time.

I tried to built the wordpress online and with a local server but both didn’t work.

When I chose backfront or front office the plug in loaded but do nothing after further minutes. I tried to desactivate, delete the plug in and re-install like you explained but it didn’t work too.

Also I have problems with some layout. Like with buddypress.

I am building my website on this domain : http://louiscordelette.alwaysdata.net/

Thank you for your help,

Best regards

Hi guillaumegiroud,

We have moved our support system to Ticksy, which is more advanced and secure support system management.

From now on, if you need our support please just write a ticket on our external support system.

Take me to item support ?

Kind regards,
—Ylli

by
by
by
by
by
by